[MAIN]
AppName=Free Zune Video Converter
AppVer=1.1
DisplayName=Zune 4/8/16/80/120: Low Quality - H.264 / AAC - 320x240
[VIDEO]
OutputFormat=3
VideoBitrate=300
VideoFPS=25
[AUDIO]
AudioBitrate=9
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=320
ResHeight=240

